#gallery {
    margin: 0 0 30px;
    padding: 18px 36px;
    background: #F1F1F1;
    position: relative; }
#gallery .image-place {
    width: 100%;
    position: relative}
#gallery .image-place img{
    width: 100%;
}
#gallery.hide-list .arr-prev-big,
#gallery.hide-list .arr-next-big,
#gallery.hide-list .arr-prev,
#gallery.hide-list .arr-next{
    display: none!important;
}
#gallery.hide-navigation .arr-prev,
#gallery.hide-navigation .arr-next{
    display: none!important;
}
#gallery.hide-list .previews{
    overflow: hidden;
    height: 0;
    max-height: 0;
}
#gallery.hide-list .previews .image{
    display: none;
}
#gallery {
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
#gallery .previews .image-list {
    margin-top: 18px;
    overflow: hidden; }
#gallery .previews .image-list ul {
    width: 50000px;
    padding: 0;
    margin: 0;
    list-style: none none;
}
#gallery .previews .image-list ul li {
    width: 66px;
    height: 42px;
    text-align: center;
    list-style: none;
    display: block;
    float: left;
    padding: 0;
    margin: 0 8px 0 0; }
#gallery .previews .image-list ul li span {
    display: block;
    cursor: pointer; }
#gallery .previews .image-list ul li .title {
    word-wrap: break-word;
}
#gallery .previews .image-list ul li .preview .image {
    position: relative;
}
#gallery .previews .image-list ul li .preview .image img{
    display: block;
    margin: 0 auto;
    max-height: 42px;
}
#gallery .previews .image-list ul li .preview .image i {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("../img/gallery-ovl.png") repeat scroll 0 0 transparent;}
#gallery .previews .image-list ul li .preview .bigimage {
    display: none;
    position: absolute;
    text-align: center;
    overflow: hidden; }
#gallery .previews .image-list ul li .preview .bigimage .bigimage-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#gallery .previews .image-list ul li .preview .bigimage .bigimage-image img{
    height: 100%;
}
#gallery .previews .image-list ul li .preview .bigimage .info {
    font-size: 12px;
    position: absolute;
    bottom: -200px;
    max-height: 200px;
    background: url("../img/gallery-info_bg.png") repeat scroll 0 0 transparent;
    padding: 10px 15px;
    left: 0;
    right: 0;
    color: #BEBEBE;
    -webkit-transition: bottom 0.5s linear;
    -o-transition: bottom 0.5s linear;
    -moz-transition: bottom 0.5s linear;
    transition: bottom 0.5s linear;
}
#gallery .previews .image-list ul li .preview .bigimage:hover .info {
    bottom: 0; }
#gallery .title{
    float: left;
    width: 68%;
    text-align: left;
}
#gallery .download{
    float: right;
    width: 30%;
    text-align: right;
}
#gallery .download a{
    color: #5195E1;
    background: url("../img/gallery_download.gif") no-repeat scroll 0 3px transparent;
    padding-left: 15px;
}
#gallery .download a:hover{
    color: #fff;
}
#gallery .download em{
    font-style: normal;
    display: block;
}
#gallery .previews .image-list ul li .preview > img {
    border: none; }
#gallery .previews .image-list ul li:hover .preview .image i, #gallery .previews .image-list ul li.current .preview .image i {
    display: none; }

#gallery [class^="arr-"]{
    cursor: pointer;
    display: block;
    position: absolute;
    transition: opacity 0.2s linear;
    background: url("../img/gallery-arrs.png") no-repeat;
}
#gallery .arr-prev-big{
    background-position: -56px -3px;
    height: 32px;
    left: -30px;
    margin-top: -16px;
    opacity: 0;
    top: 50%;
    width: 27px;
}
#gallery .arr-next-big{
    background-position: -83px -3px;
    height: 32px;
    margin-top: -16px;
    opacity: 0;
    right: -30px;
    top: 50%;
    width: 27px;
}
#gallery:hover .arr-next-big, #gallery:hover .arr-prev-big{
    opacity: 1;
}
#gallery .arr-prev{
    background-position: -69px -56px;
    height: 14px;
    left: 15px;
    bottom: 30px;
    width: 11px;
}
#gallery .arr-next{
    background-position: -86px -56px;
    height: 14px;
    right: 15px;
    bottom: 30px;
    width: 11px;
}
